// Eksemp1d.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;


int _tmain(int argc, _TCHAR* argv[])
{
	int Taeller;
	Taeller = 0;
	while (Taeller < 10)
	{
		Taeller++;
		cout << Taeller << endl;
	}
	getch();
	return 0;
}

